#include <dos.h>
#include <stdio.h>
#include <stdlib.h>
#include "sysp.h"

void main(void);

void main(void)
{
	 DDCB far *ddcb;
	 unsigned char dr;

	 for(dr=1;;dr++) {

		ddcb=get_ddcb(dr);
		if(ddcb == (DDCB far *)0) break;
		printf("%Fp\n",ddcb);
	 }
	 exit(0);
}
